.m-contact-wrapper {
  .contact {
  display: flex;
  height: 100%;
  width: 100%;
  .list-wrapper {
    width: 100%;
    height: 100%;
    padding: 5px;
    .user-item {
      display: flex;
      align-items: center;
      padding:5px;
      border-bottom: 1px solid #efedf4;
      cursor: pointer;
      .name {
        font-size: 16px;
      }
      .email {
        font-size: 12px;
      }
      .right {
        margin-left: 10px;
        overflow: hidden;
      }
    }

  }
  .profile {
    padding: 10px;
    display: flex;
    flex-direction: column;
    flex-grow:1;
    .profile-wrapper {
      margin-top: 40px;
    }
    .name, .email, button {
      margin-top: 10px;
    }
    .push-header {
      width: 100%;
      text-align: left;
      padding: 15px 0;
      > .anticon svg {
        width: 20px;
        height: 20px;
      }
    }
    button {
      width: 150px;
      margin: 10px auto;
    }
  }
}
}